@charset "UTF-8";
/* Scss Document */
/* $break-point以下の時に@contentを適用 */
/* $break-point以上の時に@contentを適用 */
/* $break-point-min以上、$break-point-max以下の時に@contentを適用 */
.fs36 {
  font-size: 36px;
}

.fs44 {
  font-size: 44px;
}

.fs48 {
  font-size: 48px;
}

.fs60 {
  font-size: 60px;
}

@media screen and (max-width: 768px) {
  .fs36 {
    font-size: calc(20px + 4 * (100vw - 375px) / 393);
  }

  .fs44 {
    font-size: calc(20px + 10 * (100vw - 375px) / 393);
  }

  .fs48 {
    font-size: calc(22px + 12 * (100vw - 375px) / 393);
  }

  .fs60 {
    font-size: calc(32px + 20 * (100vw - 375px) / 393);
  }
}
@media only screen and (max-width: 1024px) {
  .sp_none {
    display: none !important;
  }
}
@media print, screen and (min-width: 1024.2px) {
  .pc_none {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .tabsp_none {
    display: none !important;
  }
}
@media print, screen and (min-width: 768.2px) {
  .tabpc_none {
    display: none !important;
  }
}
.mgat {
  margin-left: auto;
  margin-right: auto;
}

.mgb10 {
  margin-bottom: 10px;
}

.mgb20 {
  margin-bottom: 20px;
}

.mgb30 {
  margin-bottom: 30px;
}

.mgb80 {
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .mgb20 {
    margin-bottom: 10px;
  }

  .mgb30 {
    margin-bottom: 20px;
  }

  .mgb80 {
    margin-bottom: 40px;
  }
}
img {
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
  max-width: 100%;
}

footer {
  width: 100%;
  overflow: hidden;
  font-family: YakuHanJP, 'Zen Kaku Gothic New', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-align: center;
}
footer img {
  display: inline;
}

#footerNav {
  background: #efefef;
  padding: 60px 5%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 14px;
  line-height: 1.2;
}

#footerNav a {
  color: #000;
  text-decoration: none;
}

#footerNav #fdaBana {
  display: block;
  background: #fff;
  -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 360px;
  display: table;
  padding: 15px 0;
  margin-right: 80px;
}

#footerNav #fdaBana span {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px;
}

#footerNav #fdaBana span:first-child {
  padding: 15px 10px 15px 5px;
  border-right: 1px solid #ccc;
}

#footerNav #fdaBana span img {
  width: 136px;
  height: 44px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

#footerNav #fdaBana:hover {
  opacity: 0.6;
}

#footBottom {
  padding: 40px 5%;
  font-size: 12px;
  letter-spacing: 0.02em;
}

.fotterNavicons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.fotterNavicons a {
  display: inline-block;
}

.footerNavmedia {
  border-right: 1px solid #ccc;
  padding-right: 50px;
  height: 104px;
}

.footerNavmedia p {
  text-align: left;
  margin: 0 0 20px;
}

.footerNavmedia .icon {
  margin: 0 20px 0 0;
}

.footerNavmedia .icon img {
  height: 45px;
  width: auto;
}

.footerNavmedia .icon img.youtubeicon,
.footerNavmedia .icon img.twitter {
  -webkit-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
}

.footerNavmedia .icon img.note {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.footerNavshop {
  padding-left: 60px;
}

.footerNavshop .shop {
  height: 50px;
  width: auto;
  padding-bottom: 10px;
}

@media screen and (max-width: 1280px) {
  #footerNav {
    font-size: 13px;
  }

  #footerNav #fdaBana {
    width: 330px;
    margin-right: 50px;
  }

  #footerNav #fdaBana span:first-child {
    padding: 15px 10px;
    padding: 15px 5px 15px 0;
  }

  #footerNav #fdaBana span img {
    width: 123px;
    height: 40px;
  }

  .footerNavmedia {
    padding-right: 30px;
  }

  .footerNavmedia .icon {
    margin: 0 15px 0 0;
  }

  .footerNavmedia .icon img {
    height: 40px;
    width: auto;
  }

  .footerNavmedia .icon img.note {
    padding-left: 10px;
  }

  .footerNavshop {
    padding-left: 30px;
  }

  .footerNavshop .shop {
    height: 45px;
    width: auto;
  }
}
@media screen and (max-width: 1024px) {
  #footerNav #fdaBana {
    width: 300px;
    margin-right: 40px;
  }

  #footerNav #fdaBana span img {
    width: 110px;
  }

  .footerNavmedia {
    padding-right: 20px;
    height: 100px;
  }

  .footerNavmedia .icon {
    margin: 0 10px 0 0;
  }

  .footerNavmedia .icon img {
    height: 32px;
  }

  .footerNavmedia .icon img.note {
    padding-left: 5px;
  }

  .footerNavshop {
    padding-left: 30px;
  }

  .footerNavshop .shop {
    height: 36px;
  }
}
@media screen and (max-width: 820px) {
  #footerNav {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #fdaBana {
    font-size: 14px;
    margin: 0 0 50px;
    width: 50%;
    min-width: 280px;
  }

  .footerNavmedia .icon {
    margin: 0 30px 0 0;
  }

  .footerNavmedia .icon img {
    height: 40px;
  }

  .footerNavshop {
    padding-left: 50px;
  }

  .footerNavshop .shop {
    height: 46px;
  }
}
@media screen and (max-width: 767px) {
  #footerNav {
    padding: 40px 5%;
  }

  #footerNav #fdaBana {
    border-radius: 6px;
    width: 60%;
    margin: 0 0 35px;
  }

  .fotterNavicons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .footerNavmedia {
    height: auto;
    padding: 0 0 20px;
    border-right: none;
    border-bottom: 1px solid #ccc;
    width: 100%;
  }

  .footerNavmedia p {
    text-align: center;
    margin: 0 0 10px;
  }

  .footerNavmedia .icon {
    margin: 0 3%;
    width: 8.5%;
    vertical-align: middle;
  }

  .footerNavmedia .icon img {
    width: 100%;
    height: auto;
  }

  .footerNavmedia .icon img.youtubeicon {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  .footerNavmedia .icon img.twitter,
  .footerNavmedia .icon img.TikToK {
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
  }

  .footerNavmedia .icon img.note {
    padding-left: 0;
  }

  .footerNavshop {
    padding-left: 0;
    padding: 20px 0 0 0;
  }

  .footerNavshop .shop {
    display: block;
    margin: 0 auto;
    height: 40px;
  }

  .footerNavshop br {
    display: none;
  }
}
#SiteHeaderTop {
  width: 100%;
  background-color: #fff;
}

#siteLogo {
  padding: 30px;
  line-height: 1;
  text-align: left;
}

#siteLogo a {
  color: #000;
  text-decoration: none;
}

#siteLogo img {
  width: 150px;
  height: auto;
  display: inline;
}

#conceptIcon {
  width: 120px;
  height: auto;
  position: absolute;
  top: 30px;
  right: 30px;
}

@media screen and (max-width: 768px) {
  #siteHeader {
    height: 900px;
  }

  #headerPoint {
    width: 200px;
  }
}
@media screen and (max-width: 480px) {
  #SiteHeaderTop {
    padding: 5px 0;
  }

  #siteLogo {
    padding: 10px 10px 10px 13px;
  }

  #siteLogo img {
    width: 93px;
    height: auto;
  }
}
#sougyousai {
  font-family: YakuHanJP, 'Zen Kaku Gothic New', sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  background-color: #fefbcd;
  color: #000;
  line-height: 1.6;
  width: 100%;
  font-feature-settings: 'palt';
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #sougyousai {
    font-size: 100%;
    font-size: calc(12px + 2 * (100vw - 375px) / 649);
  }
}
#sougyousai #wrapper {
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
}
#sougyousai .mx960 {
  width: 100%;
  max-width: 960px;
  margin-inline: auto;
}
#sougyousai .underline {
  text-decoration: underline;
  text-decoration-thickness: 0.3em;
  text-decoration-color: #ffe240;
  text-underline-offset: -0.05em;
  text-decoration-skip-ink: none;
}
#sougyousai .t_indent {
  padding-left: 1em;
  text-indent: -1em;
}
#sougyousai .section01 {
  padding: 50px 0 80px;
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section01_pc.webp') no-repeat top;
  background-size: cover;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .section01 {
    padding: 20px 0 40px;
    background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section01_sp.webp') no-repeat top;
    background-size: 100%;
  }
}
#sougyousai .section02 {
  padding-bottom: 60px;
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section02_pc.webp') no-repeat center;
  background-size: 100%;
  padding-top: 20px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .section02 {
    padding-bottom: 30px;
    background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section02_sp.webp') no-repeat bottom;
    background-size: 100%;
  }
}
#sougyousai .section03 {
  padding-top: 20px;
  padding-bottom: 60px;
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section03_pc.webp') no-repeat bottom;
  background-size: 100%;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .section03 {
    padding-bottom: 30px;
    background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section03_sp.webp') no-repeat top;
    background-size: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #sougyousai .section03 {
    background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/bg_section03_sp.webp') no-repeat center;
    background-size: 100%;
  }
}
#sougyousai h2.section_ttl {
  width: 100%;
  margin: 0 auto 60px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai h2.section_ttl {
    margin: 0 auto 20px;
  }
}
#sougyousai .text_box {
  max-width: 900px;
  width: 95%;
  margin-inline: auto;
  text-align: center;
  color: #7d58f9;
  font-size: 32px;
  letter-spacing: -0.03em;
  font-weight: 700;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .text_box {
    font-size: calc(13px + 7 * (100vw - 375px) / 649);
  }
}
#sougyousai .black {
  font-weight: 900;
}
#sougyousai .btn {
  display: block;
  font-weight: 700;
  width: 278px;
  padding: 15px 60px 15px 30px;
  text-align: center;
  color: #fff;
  background-color: #9678fa;
  font-size: 20px;
  border-radius: 40px;
  margin-inline: auto;
  text-decoration: none;
  position: relative;
}
#sougyousai .btn:after {
  content: '';
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/btn_arrow.svg') no-repeat;
  background-size: contain;
  width: 23px;
  height: 23px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .btn:after {
    width: 16px;
    height: 16px;
    right: 20px;
  }
}
@media print, screen and (min-width: 1024.2px) {
  #sougyousai .btn:hover {
    background-color: #774efd;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .btn {
    width: 250px;
    padding: 8px 30px 8px 10px;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .btn {
    width: calc(190px + 60 * (100vw - 375px) / 393);
    padding: 6px 30px 6px 10px;
    font-size: calc(14px + 6 * (100vw - 375px) / 393);
  }
}
#sougyousai .btn_p {
  display: block;
  font-weight: 700;
  width: 278px;
  padding: 15px 60px 15px 30px;
  text-align: center;
  color: #fff;
  background-color: #7d58f9;
  font-size: 20px;
  border-radius: 40px;
  margin-inline: auto;
  text-decoration: none;
  position: relative;
}
#sougyousai .btn_p:after {
  content: '';
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/btn_arrow.svg') no-repeat;
  background-size: contain;
  width: 23px;
  height: 23px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .btn_p:after {
    width: 16px;
    height: 16px;
    right: 20px;
  }
}
@media print, screen and (min-width: 1024.2px) {
  #sougyousai .btn_p:hover {
    background-color: #613ae5;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .btn_p {
    width: 230px;
    padding: 8px 30px 8px 10px;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .btn_p {
    width: calc(190px + 40 * (100vw - 375px) / 393);
    padding: 6px 30px 6px 10px;
    font-size: calc(14px + 6 * (100vw - 375px) / 393);
  }
}
#sougyousai .btn_y {
  display: block;
  font-weight: 700;
  width: 278px;
  padding: 15px 60px 15px 30px;
  text-align: center;
  color: #7d58f9;
  border: solid 2px #7d58f9;
  background-color: #ffe100;
  font-size: 20px;
  border-radius: 40px;
  margin-inline: auto;
  text-decoration: none;
  position: relative;
}
#sougyousai .btn_y:after {
  content: '';
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/btn_arrow_p.svg') no-repeat;
  background-size: contain;
  width: 23px;
  height: 23px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .btn_y:after {
    width: 16px;
    height: 16px;
    right: 20px;
  }
}
@media print, screen and (min-width: 1024.2px) {
  #sougyousai .btn_y:hover {
    background-color: #fbea6b;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .btn_y {
    width: 230px;
    padding: 8px 30px 8px 10px;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .btn_y {
    width: calc(190px + 40 * (100vw - 375px) / 393);
    padding: 6px 30px 6px 10px;
    font-size: calc(14px + 6 * (100vw - 375px) / 393);
  }
}
#sougyousai .coming_soon {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto 40px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .coming_soon {
    max-width: 640px;
    margin: 0 auto 20px;
  }
}
#sougyousai .sec01_banner {
  width: 90%;
  max-width: 1180px;
  box-shadow: 8px 8px #9678d3;
  margin: 0 auto 200px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec01_banner {
    max-width: 640px;
    box-shadow: 4px 4px #9678d3;
    margin: 0 auto 100px;
  }
}
#sougyousai .sec01_banner .btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 68px;
  margin: auto;
}
@media screen and (min-width: 1024.2px) and (max-width: 1180px) {
  #sougyousai .sec01_banner .btn {
    bottom: calc(40px + 5 * (100vw - 1024px) / 56);
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .sec01_banner .btn {
    bottom: 55px;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .sec01_banner .btn {
    bottom: calc(25px + 30 * (100vw - 375px) / 393);
  }
}
#sougyousai .sec02_banner01 {
  width: 90%;
  max-width: 1180px;
  box-shadow: 8px 8px rgba(230, 214, 144, 0.7);
  margin: 0 auto 40px;
  position: relative;
  border-radius: 10px;
  background-color: #fefbcd;
}
@media print, screen and (min-width: 1024.2px) {
  #sougyousai .sec02_banner01 a:hover img {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec02_banner01 {
    margin: 0 auto 20px;
    box-shadow: 4px 4px rgba(230, 214, 144, 0.7);
    max-width: 640px;
  }
}
#sougyousai .sec02_banner02 {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
}
#sougyousai .sec02_banner02 .btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 36px;
  margin: auto;
}
@media screen and (min-width: 1024.2px) and (max-width: 1180px) {
  #sougyousai .sec02_banner02 .btn {
    bottom: calc(15px + 4 * (100vw - 1024px) / 56);
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec02_banner02 .btn {
    bottom: calc(14px + 30 * (100vw - 375px) / 649);
  }
}
#sougyousai .sec02_banner02 .coupon {
  width: 310px;
  border-collapse: collapse;
  position: absolute;
  bottom: 42px;
  right: 60px;
}
@media screen and (min-width: 1024.2px) and (max-width: 1180px) {
  #sougyousai .sec02_banner02 .coupon {
    width: calc(260px + 20 * (100vw - 1024px) / 56);
    right: calc(24px + 5 * (100vw - 1024px) / 56);
    bottom: calc(20px + 5 * (100vw - 1024px) / 56);
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .sec02_banner02 .coupon {
    width: 380px;
    bottom: 110px;
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec02_banner02 .coupon {
    right: 0;
    left: 0;
    margin: auto;
    display: flex;
    justify-content: center;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .sec02_banner02 .coupon {
    width: calc(320px + 60 * (100vw - 375px) / 393);
    bottom: calc(58px + 60 * (100vw - 375px) / 393);
  }
}
#sougyousai .sec02_banner02 .coupon .ti,
#sougyousai .sec02_banner02 .coupon .code {
  border: solid 2px #9678fa;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}
#sougyousai .sec02_banner02 .coupon .ti {
  background-color: #9678fa;
  padding: 5px 10px;
  color: #fff;
  font-size: 32px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec02_banner02 .coupon .ti {
    font-size: calc(15px + 10 * (100vw - 375px) / 649);
  }
}
#sougyousai .sec02_banner02 .coupon .code {
  background-color: #ffffff;
  color: #7d58f9;
  font-size: 37px;
  padding: 14px 10px 15px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sougyousai .sec02_banner02 .coupon .code {
    padding: 5px 20px;
    font-size: 24px;
  }
}
@media only screen and (max-width: 767.8px) {
  #sougyousai .sec02_banner02 .coupon .code {
    padding: 5px 10px;
    font-size: calc(15px + 10 * (100vw - 375px) / 393);
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec02_banner02 {
    max-width: 640px;
  }
}
#sougyousai .sec03_banner01 {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto 40px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec03_banner01 {
    margin: 0 auto 20px;
    max-width: 640px;
  }
}
#sougyousai .sec03_banner01 .btn_p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  margin: auto;
}
@media screen and (min-width: 1024.2px) and (max-width: 1180px) {
  #sougyousai .sec03_banner01 .btn_p {
    bottom: calc(30px + 5 * (100vw - 1024px) / 56);
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec03_banner01 .btn_p {
    bottom: calc(17px + 30 * (100vw - 375px) / 649);
  }
}
#sougyousai .sec03_banner02 {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec03_banner02 {
    max-width: 640px;
  }
}
#sougyousai .sec03_banner02 .btn_y {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  margin: auto;
}
@media screen and (min-width: 1024.2px) and (max-width: 1180px) {
  #sougyousai .sec03_banner02 .btn_y {
    bottom: calc(25px + 5 * (100vw - 1024px) / 56);
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .sec03_banner02 .btn_y {
    bottom: calc(12px + 30 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare {
  width: 95%;
  max-width: 1180px;
  margin: 0 auto 100px;
  background-color: #fff;
  border-radius: 10px;
  padding: 50px 32px;
  position: relative;
  font-weight: 700;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare {
    max-width: 640px;
    padding: 20px 3%;
    margin: 0 auto 30px;
    border-radius: 5px;
  }
}
#sougyousai .fare .title {
  position: absolute;
  top: -54px;
  left: 0;
  right: 0;
  margin: auto;
  stroke-linejoin: round;
  stroke-width: 18;
  stroke: #fff;
  fill: #9678fa;
  paint-order: stroke;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare .title {
    top: -70px;
    stroke-width: 10;
  }
}
#sougyousai .fare .title svg {
  width: 100%;
}
#sougyousai .fare .title svg tspan {
  font-size: 32px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare .title svg tspan {
    font-size: calc(12px + 10 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare table {
  border-collapse: collapse;
  width: 100%;
}
#sougyousai .fare table th,
#sougyousai .fare table td {
  font-weight: 700;
  text-align: center;
  line-height: 1;

}
#sougyousai .fare table th {
  border-top: solid 1px #9678fa;
  border-left: solid 1px #9678fa;
  border-bottom: solid 1px #9678fa;
  background:#fff;
}
#sougyousai .fare table td {
  border: solid 1px #e57d00;
}
#sougyousai .fare table thead th {
  color: #9678fa;
  font-size: 32px;
  padding: 15px 10px 17px;
  background:#fff;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare table thead th {
    padding: 8px 5px;
    font-size: calc(13px + 7 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare table thead td {
  color: #b50019;
  font-size: 32px;
  padding: 15px 10px 17px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare table thead td {
    padding: 8px 5px;
    font-size: calc(13px + 7 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare table tbody th {
  color: #4b1da1;
  font-size: 24px;
  padding: 10px 10px 12px 10px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare table tbody th {
    padding: 5px;
    font-size: calc(12px + 4 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare table tbody td {
  color: #e57d00;
  font-weight: 900;
  background-color: #fefbcd;
  font-size: 30px;
  letter-spacing: 0.05em;
  padding: 10px 10px 12px 10px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .fare table tbody td {
    padding: 5px;
    font-size: calc(14px + 4 * (100vw - 375px) / 649);
  }
}
#sougyousai .fare table th.bg {
  background-color: #f3effe;
}
#sougyousai .reserve {
  width: 95%;
  max-width: 1180px;
  margin: 0 auto 100px;
  background-color: #fff;
  border-radius: 10px;
  padding: 50px 15px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve {
    margin: 0 auto 60px;
    padding: 20px 3%;
    max-width: 640px;
  }
}
#sougyousai .reserve .accordion {
  width: 100%;
  border-radius: 5px;
  background-color: #fff;
  border: solid 2px #c4292a;
}
#sougyousai .reserve .accordion summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 20px 40px;
  color: #333333;
  cursor: pointer;
  font-size: 24px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve .accordion summary {
    padding: 15px 25px;
  }
}
@media only screen and (max-width: 768px) {
  #sougyousai .reserve .accordion summary {
    padding: 15px 20px 15px 5%;
    font-size: calc(18px + 6 * (100vw - 375px) / 649);
  }
}
#sougyousai .reserve .accordion summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 14px;
  height: 14px;
  margin-left: 10px;
  border-bottom: 3px solid #7a7a7a;
  border-right: 3px solid #7a7a7a;
  content: '';
  transition: transform 0.3s;
}
@media only screen and (max-width: 768px) {
  #sougyousai .reserve .accordion summary::after {
    width: 12px;
    height: 12px;
  }
}
#sougyousai .reserve .accordion[open] summary::after {
  transform: rotate(225deg);
}
#sougyousai .reserve .accordion summary::-webkit-details-marker {
  display: none;
}
#sougyousai .reserve .accordion .content {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 10px 40px 20px;
  transition:
    transform 0.5s,
    opacity 0.5s;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve .accordion .content {
    padding: 15px 25px;
  }
}
@media only screen and (max-width: 768px) {
  #sougyousai .reserve .accordion .content {
    padding: 15px 5%;
  }
}
#sougyousai .reserve .accordion .content table {
  border-collapse: collapse;
  margin-inline: auto;
}
#sougyousai .reserve .accordion .content table th,
#sougyousai .reserve .accordion .content table td {
  border-top: solid 6px #fff;
  border-right: solid 6px #fff;
  border-bottom: solid 6px #fff;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve .accordion .content table th,
  #sougyousai .reserve .accordion .content table td {
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    border-bottom: solid 3px #fff;
  }
}
#sougyousai .reserve .accordion .content table td {
  padding: 5px 10px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve .accordion .content table td {
    padding: 5px;
  }
}
#sougyousai .reserve .accordion .content table th {
  padding: 5px 15px;
  background-color: #fefbcd;
  text-align: justify;
  text-align-last: justify;
  font-size: 18px;
  font-weight: 500;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .reserve .accordion .content table th {
    padding: 5px 10px;
    font-size: calc(12px + 2 * (100vw - 375px) / 649);
  }
}
#sougyousai .reserve .accordion .content a {
  color: #9678fa;
  text-decoration: none;
}
#sougyousai .reserve .accordion[open] .content {
  transform: none;
  opacity: 1;
}
#sougyousai .extra_sale {
  position: relative;
  border-width: 10px;
  border-style: solid;
  border-image-source: linear-gradient(20deg, #7e5625, #deb93f, #fcf5a6, #deb93f, #7e5625);
  border-image-slice: 1;
  max-width: 1180px;
  width: 90%;
  box-shadow: 8px 8px rgba(230, 214, 144, 0.7);
  margin: 0 auto;
  padding: 90px 60px 30px;
  background:
    url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/extra_bg.webp') no-repeat top left,
    url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/extra_bg.webp') no-repeat bottom right,
    #fff;
  /* プログレスバー*/
  /* プログレスバーの背景色/-webkit- 用 */
  /* プログレスバーの進捗部分色/-webkit- 用 */
  /* プログレスバーの進捗部分色/-moz- 用 */
}
@media only screen and (max-width: 1360px) {
  #sougyousai .extra_sale {
    max-width: 768px;
    background:
      url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/extra_bg.webp') no-repeat top left,
      url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/extra_bg.webp') no-repeat bottom right,
      #fff;
    background-size: 100% auto;
    padding: 90px 60px 30px;
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale {
    max-width: 640px;
    border-width: 4px;
    box-shadow: 4px 4px rgba(230, 214, 144, 0.7);
    padding: 50px 20px 20px;
  }
}
#sougyousai .extra_sale .title {
  width: 286px;
  height: 110px;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .title {
    width: 185px;
    height: 70px;
  }
}
#sougyousai .extra_sale .flex_box {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1360px) {
  #sougyousai .extra_sale .flex_box {
    flex-direction: column;
  }
}
#sougyousai .extra_sale .flex_box .text {
  font-size: 32px;
  font-weight: 900;
  color: #7d58f9;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 1360px) {
  #sougyousai .extra_sale .flex_box .text {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .flex_box .text {
    font-size: calc(18px + 4 * (100vw - 375px) / 649);
    text-align: center;
  }
}
#sougyousai .extra_sale .flex_box .text .fs60 {
  line-height: 1;
}
#sougyousai .extra_sale .flex_box .registrants {
  max-width: 470px;
  width: 100%;
  line-height: 1;
}
#sougyousai .extra_sale .flex_box .registrants .target {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .flex_box .registrants .target {
    font-size: calc(14px + 4 * (100vw - 375px) / 649);
  }
}
#sougyousai .extra_sale .flex_box .registrants .target .current {
  display: flex;
  align-items: center;
}
#sougyousai .extra_sale .flex_box .registrants .target .current:before {
  content: '';
  width: 32px;
  height: 24px;
  background: url('https://www.fujidream.co.jp/assets2/campaign/sogyosai2025/images/extra_icon.svg') no-repeat;
  background-size: contain;
  margin-right: 10px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .flex_box .registrants .target .current:before {
    width: 22px;
    height: 18px;
  }
}
#sougyousai .extra_sale .flex_box .registrants .number {
  font-weight: 900;
  font-size: 74px;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .flex_box .registrants .number {
    font-size: calc(50px + 10 * (100vw - 375px) / 649);
  }
}
#sougyousai .extra_sale .flex_box .registrants .number small {
  font-size: 40px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale .flex_box .registrants .number small {
    font-size: calc(26px + 10 * (100vw - 375px) / 649);
  }
}
#sougyousai .extra_sale progress {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #e4e4e4;
  border-radius: 13px;
  height: 26px;
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale progress {
    border-radius: 10px;
    height: 20px;
  }
}
#sougyousai .extra_sale progress::-webkit-progress-bar {
  background-color: #e4e4e4;
}
#sougyousai .extra_sale progress::-webkit-progress-value {
  background: linear-gradient(to right, #9678fa, #d300ff);
}
#sougyousai .extra_sale progress::-moz-progress-bar {
  background: linear-gradient(to right, #9678fa, #d300ff);
}
#sougyousai .extra_sale progress::-webkit-progress-bar {
  border-radius: 13px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale progress::-webkit-progress-bar {
    border-radius: 10px;
  }
}
#sougyousai .extra_sale progress::-webkit-progress-value {
  border-radius: 13px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale progress::-webkit-progress-value {
    border-radius: 10px;
  }
}
#sougyousai .extra_sale progress::-moz-progress-bar {
  border-radius: 13px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale progress::-moz-progress-bar {
    border-radius: 10px;
  }
}
#sougyousai .extra_sale progress::-ms-fill {
  border-radius: 13px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale progress::-ms-fill {
    border-radius: 10px;
  }
}
#sougyousai .extra_sale #progress-box {
  position: relative;
  max-width: 470px;
  width: 100%;
  height: 26px;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale #progress-box {
    height: 20px;
  }
}
#sougyousai .extra_sale #progressResult {
  color: #fff;
  position: absolute;
  z-index: 2;
  top: 0;
  margin: auto;
  left: 20px;
  font-size: 23px;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 1024px) {
  #sougyousai .extra_sale #progressResult {
    left: 14px;
    font-size: 18px;
  }
}
